Bug 84579 - Installer crashed
Installer crashed
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-02-19 00:15 EST by leonardo
Modified: 2007-04-18 12:51 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-22 12:30:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description leonardo 2003-02-19 00:15:41 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)

Description of problem:
Traceback (innermost last):
  File "/usr/bin/anaconda", line 633, in ?
    intf.run(id, dispatch, configFileData)
  File "/usr/lib/anaconda/gui.py", line 353, in run
    self.icw.run (self.runres, configFileData)
  File "/usr/lib/anaconda/gui.py", line 814, in run
    mainloop ()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 2676, in mainloop
    _gtk.gtk_main()
  File "/usr/lib/anaconda/gui.py", line 529, in handleRenderCallback
    self.currentWindow.renderCallback()
  File "/usr/lib/anaconda/iw/progress_gui.py", line 135, in renderCallback
    self.intf.icw.nextClicked()
  File "/usr/lib/anaconda/gui.py", line 417, in nextClicked
    self.dispatch.gotoNext()
  File "/usr/lib/anaconda/dispatch.py", line 144, in gotoNext
    self.moveStep()
  File "/usr/lib/anaconda/dispatch.py", line 209, in moveStep
    rc = apply(func, self.bindArgs(args))
  File "/usr/lib/anaconda/packages.py", line 611, in doInstall
    problems = ts.run(0, ~rpm.RPMPROB_FILTER_DISKSPACE, cb.cb, 0)
  File "/usr/lib/anaconda/packages.py", line 244, in cb
    fn = self.method.getFilename(h, self.pkgTimer)
  File "/usr/lib/anaconda/image.py", line 86, in getFilename
    isys.umount("/mnt/source")
  File "/usr/lib/anaconda/isys.py", line 171, in umount
    rc = _isys.umount(what)
SystemError: (16, 'Device or resource busy')

Local variables in innermost frame:
what: /mnt/source
removeDir: 1


Package Group selection status:
Base: 1
Printing Support: 1
Classic X Window System: 1
X Window System: 1
Laptop Support: 1
Spelling: 0
GNOME: 0
KDE: 1
Sound and Multimedia Support: 1
Network Support: 1
Dialup Support: 0
Messaging and Web Tools: 1
Graphics and Image Manipulation: 1
Network Server: 0
News Server: 0
NFS File Server: 0
Windows File Server: 0
Anonymous FTP Server: 0
SQL Database Server: 0
Web Server: 0
Router / Firewall: 1
DNS Name Server: 1
Network Managed Workstation: 1
Authoring and Publishing: 1
Emacs: 1
Utilities: 1
Legacy Application Support: 0
Software Development: 1
Kernel Development: 1
Windows Compatibility / Interoperability: 1
Games and Entertainment: 1
Everything Include: 0
Workstation Common: 0
Server: 0
Everything: 0


Individual package selection status:
4Suite: 1, Canna: 0, Canna-devel: 0, Canna-libs: 0, Distutils: 1, 
ElectricFence: 0, FreeWnn: 0, FreeWnn-common: 0, FreeWnn-devel: 0, FreeWnn-
libs: 0, GConf: 0, GConf-devel: 0, Glide3: 1, Glide3-devel: 1, Gtk-Perl: 0, 
Guppi: 0, Guppi-devel: 0, ImageMagick: 1, ImageMagick-c++: 0, ImageMagick-c++-
devel: 0, ImageMagick-devel: 0, ImageMagick-perl: 0, LPRng: 1, MAKEDEV: 1, 
Maelstrom: 1, MagicPoint: 0, MyODBC: 0, MySQL-python: 0, ORBit: 1, ORBit-devel: 
0, Omni: 1, Omni-foomatic: 1, PyQt: 1, PyQt-devel: 1, PyQt-examples: 0, PyXML: 
1, SDL: 1, SDL-devel: 1, SDL_image: 1, SDL_image-devel: 1, SDL_mixer: 1, 
SDL_mixer-devel: 1, SDL_net: 1, SDL_net-devel: 1, SysVinit: 1, VFlib2: 1, 
VFlib2-VFjfm: 0, VFlib2-conf-ja: 0, VFlib2-devel: 1, WindowMaker: 0, 
WindowMaker-libs: 0, Wnn6-SDK: 0, Wnn6-SDK-devel: 0, XFree86: 1, XFree86-100dpi-
fonts: 1, XFree86-3DLabs: 0, XFree86-75dpi-fonts: 1, XFree86-8514: 0, XFree86-
AGX: 0, XFree86-FBDev: 0, XFree86-ISO8859-15-100dpi-fonts: 1, XFree86-ISO8859-
15-75dpi-fonts: 1, XFree86-ISO8859-2-100dpi-fonts: 0, XFree86-ISO8859-2-75dpi-
fonts: 0, XFree86-ISO8859-9-100dpi-fonts: 0, XFree86-ISO8859-9-75dpi-fonts: 0, 
XFree86-Mach32: 0, XFree86-Mach64: 0, XFree86-Mach8: 0, XFree86-Mono: 0, 
XFree86-P9000: 0, XFree86-S3: 0, XFree86-S3V: 0, XFree86-SVGA: 0, XFree86-
VGA16: 0, XFree86-W32: 0, XFree86-Xnest: 0, XFree86-Xvfb: 0, XFree86-base-
fonts: 1, XFree86-compat-libs: 0, XFree86-compat-modules: 0, XFree86-cyrillic-
fonts: 0, XFree86-devel: 1, XFree86-doc: 0, XFree86-font-utils: 1, XFree86-
libs: 1, XFree86-tools: 1, XFree86-truetype-fonts: 0, XFree86-twm: 1, XFree86-
xdm: 1, XFree86-xf86cfg: 0, XFree86-xfs: 1, XFree86-xtrap-clients: 0, Xaw3d: 1, 
Xaw3d-devel: 1, Xconfigurator: 1, Xdialog: 0, a2ps: 1, abiword: 0, ac-archive: 
0, adjtimex: 0, alchemist: 1, alchemist-devel: 1, alien: 0, am-utils: 0, 
amanda: 0, amanda-client: 0, amanda-devel: 0, amanda-server: 0, ami: 0, ami-
gnome: 0, anaconda: 0, anaconda-help: 0, anaconda-images: 0, anaconda-runtime: 
0, anacron: 1, anonftp: 0, apache: 0, apache-devel: 0, apache-manual: 0, 
apacheconf: 0, apel: 0, apmd: 1, ark: 1, arpwatch: 1, arts: 1, arts-devel: 1, 
ash: 1, asp2php: 0, asp2php-gtk: 0, aspell: 1, aspell-ca: 0, aspell-da: 0, 
aspell-de: 0, aspell-devel: 1, aspell-en-ca: 0, aspell-en-gb: 0, aspell-es: 1, 
aspell-fr: 0, aspell-it: 0, aspell-nl: 0, aspell-no: 0, aspell-pt: 0, aspell-
pt_BR: 0, aspell-sv: 0, at: 1, atk: 1, atk-devel: 0, audiofile: 1, audiofile-
devel: 1, aumix: 1, aumix-X11: 0, auth_ldap: 0, authconfig: 1, authconfig-gtk: 
1, autoconf: 1, autoconf253: 1, autoconvert: 0, autoconvert-xchat: 0, autofs: 
1, automake: 1, automake15: 1, autorun: 1, awesfx: 1, balsa: 0, basesystem: 1, 
bash: 1, bash-doc: 0, bc: 1, bdflush: 1, bg5ps: 0, bind: 1, bind-devel: 1, bind-
utils: 1, bindconf: 1, binutils: 1, bison: 1, blas: 0, blas-man: 0, blt: 0, 
bonobo: 0, bonobo-conf: 0, bonobo-conf-devel: 0, bonobo-devel: 0, bootparamd: 
0, bridge-utils: 0, bridge-utils-devel: 0, bug-buddy: 0, busybox: 0, busybox-
anaconda: 0, byacc: 1, bzip2: 1, bzip2-devel: 1, bzip2-libs: 1, cWnn: 0, cWnn-
common: 0, cWnn-devel: 0, caching-nameserver: 1, cadaver: 0, cdda2wav: 1, 
cdecl: 1, cdlabelgen: 1, cdp: 1, cdparanoia: 1, cdparanoia-devel: 1, cdparanoia-
libs: 1, cdrdao: 0, cdrecord: 1, cdrecord-devel: 1, cervisia: 1, chkconfig: 1, 
chkfontpath: 1, chromium: 1, cipe: 1, cleanfeed: 0, compat-egcs: 0, compat-egcs-
c++: 0, compat-egcs-g77: 0, compat-egcs-objc: 0, compat-glibc: 0, compat-libs: 
0, compat-libstdc++: 1, comsat: 0, console-tools: 1, control-center: 0, control-
center-devel: 0, cpio: 1, cpp: 1, cproto: 0, cracklib: 1, cracklib-dicts: 1, 
crontabs: 1, ctags: 1, cups: 1, cups-devel: 1, cups-drivers: 1, cups-drivers-
hpijs: 1, cups-drivers-pnm2ppa: 1, cups-libs: 1, curl: 1, curl-devel: 1, cvs: 
1, cyrus-sasl: 1, cyrus-sasl-devel: 1, cyrus-sasl-gssapi: 0, cyrus-sasl-md5: 1, 
cyrus-sasl-plain: 1, dateconfig: 1, db1: 1, db1-devel: 1, db2: 1, db2-devel: 1, 
db3: 1, db3-devel: 1, db3-utils: 1, db3x: 0, dbskkd-cdb: 0, ddd: 1, ddskk: 0, 
ddskk-xemacs: 0, dejagnu: 0, desktop-backgrounds: 0, dev: 1, dev86: 1, dhcp: 0, 
dhcpcd: 1, dia: 0, dialog: 1, dictd: 0, dietlibc: 0, diffstat: 1, diffutils: 1, 
dip: 0, diskcheck: 0, dmalloc: 0, docbook-dtds: 1, docbook-style-dsssl: 1, 
docbook-style-xsl: 1, docbook-utils: 1, docbook-utils-pdf: 1, dos2unix: 1, 
dosfstools: 1, doxygen: 1, doxygen-doxywizard: 0, dtach: 0, dump: 1, dvdrecord: 
0, e2fsprogs: 1, e2fsprogs-devel: 1, ed: 1, ee: 0, eel: 0, eel-devel: 0, efax: 
1, eject: 1, elinks: 1, elm: 0, emacs: 1, emacs-el: 0, emacs-leim: 0, 
emacspeak: 0, enscript: 0, epic: 0, eruby: 0, eruby-devel: 0, eruby-libs: 0, 
esound: 1, esound-devel: 1, ethereal: 0, ethereal-gnome: 0, ethtool: 0, 
evolution: 0, exmh: 1, expat: 1, expat-devel: 1, expect: 0, extace: 0, fam: 0, 
fam-devel: 0, fbset: 0, festival: 0, festival-devel: 0, fetchmail: 1, 
fetchmailconf: 0, file: 1, filesystem: 1, fileutils: 1, findutils: 1, finger: 
1, finger-server: 1, firewall-config: 1, flex: 1, flim: 0, flim-xemacs: 0, 
fonts-ISO8859-2: 0, fonts-ISO8859-2-100dpi: 0, fonts-ISO8859-2-75dpi: 0, fonts-
ISO8859-7: 0, fonts-ISO8859-7-100dpi: 0, fonts-ISO8859-7-75dpi: 0, fonts-
ISO8859-7-Type1: 0, fonts-KOI8-R: 0, fonts-KOI8-R-100dpi: 0, fonts-KOI8-R-
75dpi: 0, fonts-ja: 0, foomatic: 1, fortune-mod: 1, freeciv: 1, freetype: 1, 
freetype-demos: 0, freetype-devel: 1, freetype-utils: 0, ftp: 1, ftpcopy: 0, 
fvwm2: 0, fvwm2-icons: 0, g-wrap: 0, g-wrap-devel: 0, gaim: 0, gal: 0, gal-
devel: 0, galeon: 0, gated: 0, gawk: 1, gcc: 1, gcc-c++: 1, gcc-chill: 0, gcc-
g77: 1, gcc-java: 0, gcc-objc: 0, gd: 1, gd-devel: 1, gd-progs: 0, gdb: 1, 
gdbm: 1, gdbm-devel: 1, gdk-pixbuf: 1, gdk-pixbuf-devel: 0, gdk-pixbuf-gnome: 
0, gdm: 0, gedit: 0, genromfs: 0, gettext: 1, gftp: 0, ggv: 0, ghostscript: 1, 
ghostscript-fonts: 1, giftrans: 1, gimp: 1, gimp-data-extras: 0, gimp-devel: 1, 
gimp-perl: 0, gimp-print-cups: 0, gkermit: 0, gkrellm: 0, glade: 0, glib: 1, 
glib-devel: 1, glib10: 0, glib2: 1, glib2-devel: 1, glibc: 1, glibc-common: 1, 
glibc-debug: 0, glibc-debug-static: 0, glibc-devel: 1, glibc-kernheaders: 1, 
glibc-profile: 0, glibc-utils: 0, glms: 0, glut: 0, glut-devel: 0, gmp: 1, gmp-
devel: 1, gnome-applets: 0, gnome-audio: 1, gnome-audio-extra: 0, gnome-core: 
0, gnome-core-devel: 0, gnome-games: 0, gnome-games-devel: 0, gnome-kerberos: 
0, gnome-libs: 1, gnome-libs-devel: 0, gnome-lokkit: 0, gnome-media: 0, gnome-
mime-data: 0, gnome-pilot: 0, gnome-pilot-devel: 0, gnome-print: 0, gnome-print-
devel: 0, gnome-spell: 0, gnome-user-docs: 0, gnome-utils: 0, gnome-vfs: 0, 
gnome-vfs-devel: 0, gnome-vfs-extras: 0, gnomeicu: 0, gnomemeeting: 0, gnorpm: 
0, gnucash: 0, gnuchess: 1, gnumeric: 0, gnumeric-devel: 0, gnupg: 1, gnuplot: 
1, gperf: 0, gphoto: 1, gphoto2: 1, gphoto2-devel: 1, gpm: 1, gpm-devel: 1, gq: 
0, gqview: 0, grep: 1, grip: 0, groff: 1, groff-gxditview: 0, groff-perl: 1, 
grub: 1, gsl: 0, gsl-devel: 0, gtk+: 1, gtk+-devel: 1, gtk+10: 0, gtk-doc: 0, 
gtk-engines: 0, gtk2: 1, gtk2-devel: 0, gtkam: 1, gtkam-gimp: 0, gtkglarea: 0, 
gtkhtml: 0, gtkhtml-devel: 0, gtoaster: 0, gtop: 0, guile: 0, guile-devel: 0, 
gv: 0, gzip: 1, h2ps: 0, hanterm-xf: 0, hdparm: 1, hesiod: 1, hesiod-devel: 1, 
hexedit: 0, hotplug: 1, hotplug-gtk: 0, hpijs: 1, htdig: 1, htdig-web: 0, 
htmlview: 1, hwbrowser: 1, hwcrypto: 0, hwdata: 1, ical: 1, im-sdk: 0, imap: 0, 
imap-devel: 0, imlib: 1, imlib-cfgeditor: 0, imlib-devel: 1, indent: 1, 
indexhtml: 1, inews: 0, info: 1, initscripts: 1, inn: 0, inn-devel: 0, 
intltool: 0, ipchains: 1, iproute: 1, iptables: 1, iptables-ipv6: 1, iptraf: 0, 
iputils: 1, ipxutils: 0, irb: 0, irda-utils: 1, iscsi: 0, isdn4k-utils: 1, 
isdn4k-utils-devel: 1, isdn4k-utils-vboxgetty: 0, isicom: 0, itcl: 0, jadetex: 
1, jcode.pl: 0, jed: 0, jed-common: 0, jed-xjed: 0, jfsutils: 0, jikes: 0, 
jisksp14: 0, jisksp16-1990: 0, joe: 0, joystick: 1, jpilot: 0, junkbuster: 0, 
kWnn: 0, kWnn-devel: 0, kaboodle: 1, kakasi: 0, kakasi-devel: 0, kakasi-dict: 
0, kamera: 1, kappa20: 0, karm: 1, kbdconfig: 1, kcalc: 1, kcc: 0, kcharselect: 
1, kcoloredit: 1, kdbg: 1, kde-i18n-Afrikaans: 0, kde-i18n-Brazil: 0, kde-i18n-
British: 0, kde-i18n-Catalan: 0, kde-i18n-Chinese: 0, kde-i18n-Chinese-Big5: 0, 
kde-i18n-Czech: 0, kde-i18n-Danish: 0, kde-i18n-Dutch: 0, kde-i18n-Estonian: 0, 
kde-i18n-Finnish: 0, kde-i18n-French: 0, kde-i18n-German: 0, kde-i18n-Greek: 0, 
kde-i18n-Hebrew: 0, kde-i18n-Hungarian: 0, kde-i18n-Icelandic: 0, kde-i18n-
Italian: 0, kde-i18n-Japanese: 0, kde-i18n-Korean: 0, kde-i18n-Norwegian: 0, 
kde-i18n-Norwegian-Nynorsk: 0, kde-i18n-Polish: 0, kde-i18n-Portuguese: 0, kde-
i18n-Romanian: 0, kde-i18n-Russian: 0, kde-i18n-Serbian: 0, kde-i18n-Slovak: 0, 
kde-i18n-Slovenian: 0, kde-i18n-Spanish: 1, kde-i18n-Swedish: 0, kde-i18n-
Turkish: 0, kde-i18n-Ukrainian: 0, kde1-compat: 0, kde1-compat-devel: 0, kde2-
compat: 0, kdeaddons-kate: 1, kdeaddons-kicker: 1, kdeaddons-knewsticker: 1, 
kdeaddons-konqueror: 1, kdeaddons-noatun: 1, kdeadmin: 1, kdeartwork: 1, 
kdeartwork-kworldclock: 1, kdeartwork-locolor: 1, kdeartwork-screensavers: 1, 
kdebase: 1, kdebase-devel: 1, kdebindings: 0, kdebindings-devel: 0, kdebindings-
kmozilla: 0, kdegames: 1, kdegames-devel: 1, kdelibs: 1, kdelibs-devel: 1, 
kdemultimedia-arts: 1, kdemultimedia-devel: 1, kdemultimedia-kfile: 1, 
kdemultimedia-libs: 1, kdenetwork-devel: 1, kdenetwork-libs: 1, kdepasswd: 1, 
kdepim: 1, kdepim-cellphone: 1, kdepim-devel: 1, kdepim-pilot: 1, kdesdk-gimp: 
0, kdesdk-kapptemplate: 1, kdesdk-kbabel: 1, kdesdk-kbugbuster: 1, kdesdk-
kmtrace: 1, kdesdk-kompare: 1, kdesdk-kspy: 1, kdessh: 1, kdetoys: 1, kdeutils-
laptop: 1, kdevelop: 1, kdf: 1, kdict: 1, kdoc: 1, kdvi: 1, kedit: 1, kernel: 
1, kernel-BOOT: 0, kernel-bigmem: 0, kernel-debug: 0, kernel-doc: 0, kernel-
pcmcia-cs: 1, kernel-smp: 0, kernel-source: 1, kernel-utils: 0, kfax: 1, kfile-
pdf: 1, kfile-png: 1, kfloppy: 1, kfract: 1, kghostview: 1, khexedit: 1, 
kiconedit: 1, kinput2-canna-wnn6: 0, kit: 1, kjots: 1, kljettool: 1, klpq: 1, 
klprfax: 1, kmail: 1, kmid: 1, kmidi: 1, kmix: 1, knewsticker: 1, knm_new: 0, 
knode: 1, knotes: 1, koffice: 1, koffice-devel: 0, kon2: 0, kon2-fonts: 0, 
koncd: 1, kontrol-panel: 1, kooka: 1, korn: 1, kpaint: 1, kpf: 1, kppp: 1, 
kpppload: 1, krb5-devel: 1, krb5-libs: 1, krb5-server: 0, krb5-workstation: 0, 
krbafs: 1, krbafs-devel: 1, krbafs-utils: 0, kregexpeditor: 1, kregexpeditor-
devel: 1, kruler: 1, kscd: 1, ksconfig: 1, ksirc: 1, ksnapshot: 1, ksymoops: 1, 
ktalkd: 1, kterm: 0, ktimer: 1, kudzu: 1, kudzu-devel: 1, kuickshow: 1, kview: 
1, kviewshell: 1, kviewshell-devel: 1, kxmlrpcd: 1, lam: 0, lapack: 0, lapack-
man: 0, less: 1, lesstif: 1, lesstif-devel: 1, lftp: 0, lha: 1, libaio: 0, 
libaio-devel: 0, libao: 1, libao-devel: 1, libcap: 1, libcap-devel: 1, libdbi: 
0, libdbi-dbd-mysql: 0, libdbi-dbd-pgsql: 0, libdbi-devel: 0, libelf: 0, 
libesmtp: 0, libesmtp-devel: 0, libgal19: 0, libgal7: 0, libgcj: 0, libgcj-
devel: 0, libghttp: 0, libghttp-devel: 0, libglade: 1, libglade-devel: 0, 
libglade2: 1, libglade2-devel: 0, libgnomeprint15: 0, libgtkhtml9: 0, libgtop: 
0, libgtop-devel: 0, libgtop-examples: 0, libjpeg: 1, libjpeg-devel: 1, 
libjpeg6a: 0, libkscan: 1, libkscan-devel: 1, libmad: 0, libmng: 1, libmng-
devel: 1, libmng-static: 0, libogg: 1, libogg-devel: 1, libole2: 0, libole2-
devel: 0, libpcap: 1, libpng: 1, libpng-devel: 1, librep: 0, librep-devel: 0, 
librsvg: 0, librsvg-devel: 0, libsigc++: 0, libsigc++-devel: 0, libstdc++: 1, 
libstdc++-devel: 1, libtabe: 0, libtabe-devel: 0, libtermcap: 1, libtermcap-
devel: 1, libtiff: 1, libtiff-devel: 1, libtool: 1, libtool-libs: 1, libtool-
libs13: 0, libungif: 1, libungif-devel: 1, libungif-progs: 0, libunicode: 0, 
libunicode-devel: 0, libusb: 1, libusb-devel: 1, libuser: 1, libuser-devel: 1, 
libvorbis: 1, libvorbis-devel: 1, libxml: 1, libxml-devel: 1, libxml10: 0, 
libxml2: 1, libxml2-devel: 1, libxml2-python: 0, libxslt: 1, libxslt-devel: 1, 
libxslt-python: 0, licq: 1, licq-gnome: 0, licq-kde: 1, licq-qt: 0, licq-text: 
0, lilo: 1, linuxdoc-tools: 1, lisa: 1, lm_sensors: 1, lm_sensors-devel: 1, 
locale_config: 1, lockdev: 1, lockdev-devel: 1, logrotate: 1, logwatch: 1, 
lokkit: 1, losetup: 1, lrzsz: 1, lslk: 0, lsof: 1, ltrace: 1, lv: 1, lvm: 0, 
lynx: 0, m2crypto: 0, m4: 1, macutils: 0, magicdev: 0, mailcap: 1, mailman: 0, 
mailx: 1, make: 1, man: 1, man-pages: 1, man-pages-cs: 0, man-pages-da: 0, man-
pages-de: 0, man-pages-es: 1, man-pages-fr: 0, man-pages-it: 0, man-pages-ja: 
0, man-pages-ko: 0, man-pages-pl: 0, man-pages-ru: 0, mars-nwe: 0, mc: 0, 
memprof: 1, metamail: 1, mew: 0, mew-common: 0, mew-xemacs: 0, mgetty: 0, 
mgetty-sendfax: 0, mgetty-viewfax: 0, mgetty-voice: 0, micq: 1, mikmod: 1, 
mingetty: 1, miniChinput: 0, minicom: 1, mkbootdisk: 1, mkinitrd: 1, mkisofs: 
1, mktemp: 1, mkxauth: 1, mm: 1, mm-devel: 1, mod_auth_any: 0, mod_auth_mysql: 
0, mod_auth_pgsql: 0, mod_bandwidth: 0, mod_dav: 0, mod_perl: 0, mod_put: 0, 
mod_python: 0, mod_roaming: 0, mod_ssl: 0, mod_throttle: 0, modutils: 1, 
modutils-devel: 1, mount: 1, mouseconfig: 1, mozilla: 1, mozilla-chat: 1, 
mozilla-devel: 0, mozilla-dom-inspector: 0, mozilla-js-debugger: 0, mozilla-
mail: 1, mozilla-nspr: 1, mozilla-nspr-devel: 0, mozilla-nss: 1, mozilla-nss-
devel: 0, mozilla-psm: 1, mpage: 1, mpg321: 1, mrproject: 0, mrtg: 0, mt-st: 1, 
mtools: 1, mtr: 1, mtr-gtk: 1, mtx: 0, mutt: 1, mx: 0, mysql: 0, mysql-devel: 
0, mysql-server: 0, mysqlclient9: 0, namazu: 0, namazu-cgi: 0, namazu-devel: 0, 
nasm: 0, nasm-doc: 0, nasm-rdoff: 0, nautilus: 0, nautilus-devel: 0, nautilus-
mozilla: 0, nc: 0, ncftp: 1, ncompress: 1, ncpfs: 0, ncurses: 1, ncurses-c++-
devel: 0, ncurses-devel: 1, ncurses4: 0, nedit: 0, net-tools: 1, netatalk: 0, 
netatalk-devel: 0, netconfig: 1, netdump: 0, netdump-server: 0, netpbm: 1, 
netpbm-devel: 1, netpbm-progs: 1, netscape-common: 1, netscape-communicator: 1, 
netscape-navigator: 0, newt: 1, newt-devel: 1, nfs-utils: 1, nhpf: 0, njamd: 1, 
nkf: 1, nmap: 1, nmap-frontend: 1, nmh: 1, noatun: 1, nscd: 1, nss_db: 0, 
nss_db-compat: 0, nss_ldap: 1, ntp: 1, ntsysv: 1, nut: 0, nut-cgi: 0, nut-
client: 0, nvi-m17n: 0, nvi-m17n-canna: 0, nvi-m17n-nocanna: 0, oaf: 0, oaf-
devel: 0, octave: 0, open: 0, openh323: 0, openh323-devel: 0, openjade: 1, 
openldap: 1, openldap-clients: 1, openldap-devel: 1, openldap-servers: 0, 
openldap12: 0, openmotif: 1, openmotif-devel: 1, openmotif21: 0, openssh: 1, 
openssh-askpass: 1, openssh-askpass-gnome: 0, openssh-clients: 1, openssh-
server: 1, openssl: 1, openssl-devel: 1, openssl-perl: 0, openssl095a: 0, 
openssl096: 0, pam: 1, pam-devel: 1, pam_krb5: 1, pam_smb: 1, pan: 0, pango: 1, 
pango-devel: 0, parted: 1, parted-devel: 1, passivetex: 1, passwd: 1, patch: 1, 
patchutils: 1, pax: 1, pccts: 0, pciutils: 1, pciutils-devel: 1, pcre: 1, pcre-
devel: 1, pdksh: 0, perl: 1, perl-Archive-Tar: 0, perl-BSD-Resource: 0, perl-
Bit-Vector: 0, perl-CGI: 1, perl-CPAN: 1, perl-Crypt-SSLeay: 0, perl-DBD-MySQL: 
0, perl-DBD-Pg: 0, perl-DBI: 0, perl-DB_File: 1, perl-Date-Calc: 0, perl-
DateManip: 1, perl-Devel-Symdump: 0, perl-Digest-MD5: 1, perl-File-MMagic: 0, 
perl-Frontier-RPC: 0, perl-HTML-Parser: 1, perl-HTML-Tagset: 1, perl-MIME-
Base64: 1, perl-NDBM_File: 1, perl-NKF: 0, perl-Parse-Yapp: 1, perl-SGMLSpm: 1, 
perl-Storable: 1, perl-TermReadKey: 0, perl-Text-Kakasi: 0, perl-Time-HiRes: 0, 
perl-TimeDate: 0, perl-URI: 1, perl-XML-Dumper: 1, perl-XML-Encoding: 1, perl-
XML-Grove: 1, perl-XML-Parser: 1, perl-XML-Twig: 1, perl-libnet: 1, perl-libwww-
perl: 1, perl-libxml-enno: 1, perl-libxml-perl: 1, perl-suidperl: 0, php: 0, 
php-dbg: 0, php-devel: 0, php-imap: 0, php-ldap: 0, php-manual: 0, php-mysql: 
0, php-odbc: 0, php-pgsql: 0, php-snmp: 0, pidentd: 1, pilot-link: 1, pilot-
link-devel: 1, pine: 1, pinfo: 1, pkgconfig: 1, playmidi: 1, playmidi-X11: 0, 
plugger: 1, pmake: 1, pnm2ppa: 1, popt: 1, portmap: 1, postfix: 0, postgresql: 
0, postgresql-contrib: 0, postgresql-devel: 0, postgresql-docs: 0, postgresql-
jdbc: 0, postgresql-libs: 0, postgresql-odbc: 0, postgresql-perl: 0, postgresql-
python: 0, postgresql-server: 0, postgresql-tcl: 0, postgresql-tk: 0, ppp: 1, 
printconf: 1, printconf-gui: 1, procinfo: 1, procmail: 1, procps: 1, procps-
X11: 0, psacct: 0, psgml: 1, psmisc: 1, pspell: 1, pspell-devel: 1, pstack: 0, 
psutils: 1, pump: 0, pump-devel: 0, pvm: 0, pvm-gui: 0, pwdb: 1, pwlib: 0, 
pwlib-devel: 0, pxe: 0, pychecker: 0, pydict: 0, pygnome: 1, pygnome-applet: 0, 
pygnome-capplet: 0, pygnome-devel: 1, pygnome-gtkhtml: 0, pygnome-libglade: 1, 
pygtk: 1, pygtk-devel: 1, pygtk-glarea: 0, pygtk-libglade: 1, pygtk2: 1, pygtk2-
devel: 1, pygtk2-libglade: 1, python: 1, python-clap: 1, python-devel: 1, 
python-docs: 0, python-popt: 1, python-tools: 0, python-xmlrpc: 1, python2: 1, 
python2-devel: 1, python2-docs: 0, qt: 1, qt-MySQL: 0, qt-ODBC: 0, qt-
PostgreSQL: 0, qt-Xt: 0, qt-designer: 1, qt-devel: 1, qt-static: 0, qt1x: 0, 
qt1x-GL: 0, qt1x-devel: 0, qt2: 1, qt2-Xt: 0, qt2-designer: 0, qt2-devel: 0, 
qt2-static: 0, qtcups: 0, qtcups-devel: 0, quanta: 0, quota: 1, radvd: 1, 
raidtools: 1, rarpd: 1, rcs: 1, rdate: 1, rdist: 1, readline: 1, readline-
devel: 1, readline2.2.1: 0, readline41: 0, recode: 0, recode-devel: 0, redhat-
config-network: 0, redhat-config-users: 1, redhat-logos: 1, redhat-lsb: 0, 
redhat-release: 1, redhat-switch-printer: 0, redhat-switch-printer-gnome: 0, 
redhat-switchmail: 0, redhat-switchmail-gnome: 0, reiserfs-utils: 1, rep-gtk: 
0, rep-gtk-gnome: 0, rep-gtk-libglade: 0, rhmask: 0, rhn-applet: 0, 
rhn_register: 1, rhn_register-gnome: 1, rmt: 1, rootfiles: 1, routed: 0, rp-
pppoe: 1, rpm: 1, rpm-build: 1, rpm-devel: 1, rpm-perl: 0, rpm-python: 1, 
rpm2html: 0, rpmdb-redhat: 0, rpmfind: 0, rpmlint: 0, rsh: 1, rsh-server: 1, 
rsync: 1, ruby: 0, ruby-devel: 0, ruby-docs: 0, ruby-libs: 0, ruby-mode: 0, 
ruby-mode-xemacs: 0, ruby-tcltk: 0, rusers: 0, rusers-server: 0, rwall: 0, 
rwall-server: 0, rwho: 0, rxvt: 0, samba: 0, samba-client: 1, samba-common: 1, 
samba-swat: 0, sane-backends: 1, sane-backends-devel: 1, sane-frontends: 1, 
sash: 0, sawfish: 0, sawfish-themer: 0, screen: 1, scrollkeeper: 0, sed: 1, 
semi: 0, semi-xemacs: 0, sendmail: 1, sendmail-cf: 1, sendmail-devel: 1, 
sendmail-doc: 0, serviceconf: 1, setserial: 1, setup: 1, setuptool: 1, sgml-
common: 1, sh-utils: 1, shadow-utils: 1, shapecfg: 1, sharutils: 1, sip: 1, sip-
devel: 1, skkdic: 0, skkinput: 0, slang: 1, slang-devel: 1, sliplogin: 0, 
slocate: 1, slrn: 0, slrn-pull: 0, smpeg: 1, smpeg-devel: 1, smpeg-gtv: 0, 
smpeg-xmms: 0, snavigator: 0, sndconfig: 1, sox: 1, sox-devel: 1, specspo: 1, 
splint: 1, squid: 0, stardict: 0, stat: 1, statserial: 1, strace: 1, stunnel: 
1, sudo: 1, swig: 1, switchdesk: 1, switchdesk-gnome: 0, switchdesk-kde: 1, 
sylpheed: 0, symlinks: 1, sysctlconfig: 0, sysklogd: 1, syslinux: 1, sysreport: 
0, sysstat: 1, tWnn: 0, taipeifonts: 0, talk: 1, talk-server: 1, tamago: 1, 
taper: 0, tar: 1, tcl: 1, tcllib: 0, tclx: 0, tcp_wrappers: 1, tcpdump: 1, 
tcsh: 1, telnet: 1, telnet-server: 1, termcap: 1, tetex: 1, tetex-afm: 1, tetex-
doc: 0, tetex-dvilj: 1, tetex-dvips: 1, tetex-fonts: 1, tetex-latex: 1, tetex-
xdvi: 1, texinfo: 1, textutils: 1, tftp: 0, tftp-server: 0, time: 1, 
timeconfig: 1, timidity++: 1, tix: 1, tk: 1, tkinter: 1, tkinter2: 0, tmake: 0, 
tmpwatch: 1, tora: 0, traceroute: 1, transfig: 0, tree: 1, tripwire: 1, ttcp: 
0, ttfonts: 1, ttfonts-ja: 1, ttfonts-ko: 0, ttfonts-zh_CN: 0, ttfonts-zh_TW: 
0, ttfprint: 0, tux: 0, tuxracer: 1, ucd-snmp: 1, ucd-snmp-devel: 0, ucd-snmp-
utils: 1, umb-scheme: 0, unarj: 0, units: 1, unix2dos: 1, unixODBC: 0, unixODBC-
devel: 0, unixODBC-kde: 0, unzip: 1, up2date: 1, up2date-gnome: 1, urw-fonts: 
1, usbutils: 1, usbview: 1, usermode: 1, usermode-gtk: 1, utempter: 1, util-
linux: 1, uucp: 0, vim-X11: 0, vim-common: 1, vim-enhanced: 1, vim-minimal: 1, 
vixie-cron: 1, vlock: 0, vnc: 1, vnc-doc: 0, vnc-server: 1, vorbis-tools: 1, 
vsftpd: 0, w3c-libwww: 1, w3c-libwww-apps: 0, w3c-libwww-devel: 1, w3m: 0, w3m-
el: 0, w3m-el-common: 0, w3m-el-xemacs: 0, watanabe-vf: 1, webalizer: 0, wget: 
1, which: 1, whois: 1, wine: 1, wine-devel: 1, wireless-tools: 1, wl: 0, wl-
common: 0, wl-xemacs: 0, wmapm: 0, wmclock: 0, wmix: 0, words: 1, wordtrans: 0, 
wordtrans-kde: 0, wordtrans-qt: 0, wordtrans-web: 0, wu-ftpd: 0, wvdial: 1, 
x3270: 0, x3270-text: 0, x3270-x11: 0, xalf: 0, xawtv: 1, xbill: 1, xboard: 1, 
xcdroast: 0, xchat: 0, xcin: 0, xcpustate: 0, xdaliclock: 0, xdelta: 1, xdelta-
devel: 1, xemacs: 0, xemacs-el: 0, xemacs-info: 0, xfig: 0, xine: 1, xine-
devel: 0, xinetd: 1, xinitrc: 1, xisdnload: 1, xloadimage: 1, xlockmore: 0, xml-
common: 1, xmltex: 1, xmlto: 1, xmms: 1, xmms-devel: 1, xmms-gnome: 0, xmms-
skins: 0, xosview: 0, xpdf: 1, xpdf-chinese-simplified: 0, xpdf-chinese-
traditional: 0, xpdf-japanese: 0, xpdf-korean: 0, xpilot: 1, xsane: 1, xsane-
gimp: 0, xscreensaver: 0, xsnow: 1, xsri: 1, xtoolwait: 0, xtraceroute: 0, yp-
tools: 1, ypbind: 1, ypserv: 1, ytalk: 0, zebra: 0, zip: 1, zisofs-tools: 0, 
zlib: 1, zlib-devel: 1, zsh: 0, 


Dispatcher instance, containing members:
skipSteps: {'reconfigwelcome': 1, 'addswap': 1, 'upgbootloader': 
1, 'indivpackage': 1, 'upgrademigratefs': 1, 'findpackages': 
1, 'reconfigkeyboard': 1, 'makebootdisk': 1, 'bootloaderpassword': 
1, 'dependencies': 1, 'autopartitionexecute': 1, 'upgrademount': 
1, 'autopartition': 1, 'confirmupgrade': 1, 'upgradeswapsuggestion': 
1, 'upgrademigfind': 1, 'findinstall': 1, 'findrootparts': 
1, 'reconfigcomplete': 1, 'upgradecontinue': 1}
dir: 1
id: InstallData instance, containing members:
  configFileData: {'Splashscreen': pixmaps/first.png, 'WelcomeScreen': 
pixmaps/splash.png, 'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat 
Linux}
  upgradeSwapInfo: None
  langSupport: Language instance, containing members:
    langList: None
    allSupportedLangs: None
    supported: [English (USA), Spanish (Venezuela)]
    langNicks: None
    default: English (USA)
    langInfoByName: {'Spanish (Colombia)': ('es_CO', 'iso15', 'lat0-
sun16'), 'Spanish (Argentina)': ('es_AR', 'iso15', 'lat0-sun16'), 'Italian 
(Italy)': ('it_IT@euro', 'iso15', 'lat0-sun16'), 'Arabic (Lebanon)': 
('ar_LB', 'iso06', 'LatArCyrHeb-16'), 'Spanish (Guatemala)': 
('es_GT', 'iso15', 'lat0-sun16'), 'Malay (Malaysia)': ('ms_MY', 'iso15', 'lat0-
sun16'), 'Arabic (Libyan Arab Jamahiriya)': ('ar_LY', 'iso06', 'LatArCyrHeb-
16'), 'Arabic (Oman)': ('ar_OM', 'iso06', 'LatArCyrHeb-16'), 'Arabic (Iraq)': 
('ar_IQ', 'iso06', 'LatArCyrHeb-16'), 'Arabic (Kuwait)': 
('ar_KW', 'iso06', 'LatArCyrHeb-16'), 'English (South Africa)': 
('en_ZA', 'iso15', 'lat0-sun16'), 'French (Switzerland)': 
('fr_CH', 'iso15', 'lat0-sun16'), 'Arabic (Bahrein)': 
('ar_BH', 'iso06', 'LatArCyrHeb-16'), 'Croatian': ('hr_HR', 'iso02', 'lat2-
sun16'), 'French (France)': ('fr_FR@euro', 'iso15', 'lat0-sun16'), 'Greenlandic 
(Greenland)': ('kl_GL', 'iso15', 'lat0-sun16'), 'Korean (Republic of Korea)': 
('ko_KR.eucKR', 'iso15', 'lat0-sun16'), 'Ukrainian': ('uk_UA', 'koi8-u', 'cyr-
sun16'), 'Spanish (Mexico)': ('es_MX', 'iso15', 'lat0-sun16'), 'Greek': 
('el_GR', 'iso07', 'iso07.16'), 'Spanish (El Salvador)': 
('es_SV', 'iso15', 'lat0-sun16'), 'Spanish (Peru)': ('es_PE', 'iso15', 'lat0-
sun16'), 'Spanish (Honduras)': ('es_HN', 'iso15', 'lat0-sun16'), 'Chinese 
(Taiwan)': ('zh_TW.Big5', 'iso15', 'lat0-sun16'), 'Spanish (Costa Rica)': 
('es_CR', 'iso15', 'lat0-sun16'), 'Dutch (Netherlands)': 
('nl_NL@euro', 'iso15', 'lat0-sun16'), 'Serbian (Yugoslavia)': 
('sr_YU', 'iso02', 'lat2-sun16'), 'Bosnian (Bosnia and Herzegowina)': 
('bs_BA', 'iso02', 'lat2-sun16'), 'Russian (Ukraine)': ('ru_UA', 'koi8-u', 'cyr-
sun16'), 'Portuguese (Portugal)': ('pt_PT@euro', 'iso15', 'lat0-
sun16'), 'Afrikaans (South Africa)': ('af_ZA', 'iso15', 'lat0-
sun16'), 'Norwegian': ('no_NO', 'iso15', 'lat0-sun16'), 'Arabic (Morocco)': 
('ar_MA', 'iso06', 'LatArCyrHeb-16'), 'English (Philippines)': 
('en_PH', 'iso15', 'lat0-sun16'), 'Arabic (Algeria)': 
('ar_DZ', 'iso06', 'LatArCyrHeb-16'), 'Indonesian': ('id_ID', 'iso15', 'lat0-
sun16'), 'Danish': ('da_DK.iso885915', 'iso15', 'lat0-sun16'), 'English 
(Denmark)': ('en_DK', 'iso15', 'lat0-sun16'), 'Faroese (Faroe Islands)': 
('fo_FO', 'iso15', 'lat0-sun16'), 'Galician (Spain)': 
('gl_ES@euro', 'iso15', 'lat0-sun16'), 'English (New Zealand)': 
('en_NZ', 'iso15', 'lat0-sun16'), 'Spanish (Bolivia)': ('es_BO', 'iso15', 'lat0-
sun16'), 'Cornish (Britain)': ('kw_GB', 'iso15', 'lat0-sun16'), 'Arabic (United 
Arab Emirates)': ('ar_AE', 'iso06', 'LatArCyrHeb-16'), 'Spanish (Nicaragua)': 
('es_NI', 'iso15', 'lat0-sun16'), 'German (Austria)': 
('de_AT@euro', 'iso15', 'lat0-sun16'), 'Romanian': ('ro_RO', 'iso02', 'lat2-
sun16'), 'Spanish (Paraguay)': ('es_PY', 'iso15', 'lat0-sun16'), 'Hebrew 
(Israel)': ('he_IL', 'iso08', 'LatArCyrHeb-16'), 'German (Luxemburg)': 
('de_LU@euro', 'iso15', 'lat0-sun16'), 'Spanish (USA)': 
('es_US', 'iso15', 'lat0-sun16'), 'Portuguese (Brasil)': 
('pt_BR', 'iso15', 'lat0-sun16'), 'Spanish (Equador)': ('es_EC', 'iso15', 'lat0-
sun16'), 'Polish': ('pl_PL', 'iso02', 'lat2-sun16'), 'Slovak': 
('sk_SK', 'iso02', 'lat2-sun16'), 'Macedonian': ('mk_MK', 'iso05', 'cyr-
sun16'), 'Spanish (Spain)': ('es_ES@euro', 'iso15', 'lat0-sun16'), 'Spanish 
(Chile)': ('es_CL', 'iso15', 'lat0-sun16'), 'Arabic (Syrian Arab Republic)': 
('ar_SY', 'iso06', 'LatArCyrHeb-16'), 'Czech': ('cs_CZ', 'iso02', 'lat2-
sun16'), 'Irish': ('ga_IE@euro', 'iso15', 'lat0-sun16'), 'Arabic (Jordan)': 
('ar_JO', 'iso06', 'LatArCyrHeb-16'), 'Italian (Switzerland)': 
('it_CH', 'iso15', 'lat0-sun16'), 'German (Belgium)': 
('de_BE@euro', 'iso15', 'lat0-sun16'), 'Albanian': ('sq_AL', 'iso15', 'lat0-
sun16'), 'Occitan (France)': ('oc_FR', 'iso15', 'lat0-sun16'), 'Finnish': 
('fi_FI@euro', 'iso15', 'lat0-sun16'), 'Swedish (Sweden)': 
('sv_SE.iso885915', 'iso15', 'lat0-sun16'), 'English (Singapore)': 
('en_SG', 'iso15', 'lat0-sun16'), 'Dutch (Belgium)': 
('nl_BE@euro', 'iso15', 'lat0-sun16'), 'Spanish (Panama)': 
('es_PA', 'iso15', 'lat0-sun16'), 'Spanish (Venezuela)': 
('es_VE', 'iso15', 'lat0-sun16'), 'English (Great Britain)': 
('en_GB.iso885915', 'iso15', 'lat0-sun16'), 'Russian': ('ru_RU.koi8r', 'koi8-
u', 'cyr-sun16'), 'Norwegian, Nynorsk (Norway)': ('nn_NO', 'iso15', 'lat0-
sun16'), 'Walloon (Belgium)': ('wa_BE@euro', 'iso15', 'lat0-sun16'), 'English 
(Zimbabwe)': ('en_ZW', 'iso15', 'lat0-sun16'), 'English (USA)': 
('en_US.iso885915', 'iso15', 'lat0-sun16'), 'Tagalog (Philipines)': 
('tl_PH', 'iso15', 'lat0-sun16'), 'Breton (France)': ('br_FR', 'iso15', 'lat0-
sun16'), 'Chinese (P.R. of China)': ('zh_CN.GB18030', 'iso15', 'lat0-
sun16'), 'Arabic (Yemen)': ('ar_YE', 'iso06', 'LatArCyrHeb-16'), 'Basque 
(Spain)': ('eu_ES@euro', 'iso15', 'lat0-sun16'), 'Arabic (Qatar)': 
('ar_QA', 'iso06', 'LatArCyrHeb-16'), 'Arabic (Egypt)': 
('ar_EG', 'iso06', 'LatArCyrHeb-16'), 'French (Belgium)': 
('fr_BE@euro', 'iso15', 'lat0-sun16'), 'English (Ireland)': 
('en_IE@euro', 'iso15', 'lat0-sun16'), 'Hungarian': ('hu_HU', 'iso02', 'lat2-
sun16'), 'Arabic (Tunisia)': ('ar_TN', 'iso06', 'LatArCyrHeb-16'), 'French 
(Luxemburg)': ('fr_LU@euro', 'iso15', 'lat0-sun16'), 'Japanese': 
('ja_JP.eucJP', 'iso15', 'lat0-sun16'), 'Uzbek (Uzbekistan)': 
('uz_UZ', 'iso15', 'lat0-sun16'), 'Swedish (Finland)': 
('sv_FI@euro', 'iso15', 'lat0-sun16'), 'Arabic (Saudi Arabia)': 
('ar_SA', 'iso06', 'LatArCyrHeb-16'), 'Spanish (Dominican Republic)': 
('es_DO', 'iso15', 'lat0-sun16'), 'French (Canada)': ('fr_CA', 'iso15', 'lat0-
sun16'), 'English (Canada)': ('en_CA', 'iso15', 'lat0-sun16'), 'German 
(Germany)': ('de_DE@euro', 'iso15', 'lat0-sun16'), 'Slovenian (Slovenia)': 
('sl_SI', 'iso02', 'lat2-sun16'), 'Spanish (Uruguay)': ('es_UY', 'iso15', 'lat0-
sun16'), 'German (Switzerland)': ('de_CH', 'iso15', 'lat0-sun16'), 'English 
(Hong Kong)': ('en_HK', 'iso15', 'lat0-sun16'), 'English (Australia)': 
('en_AU', 'iso15', 'lat0-sun16'), 'Catalan (Spain)': 
('ca_ES@euro', 'iso15', 'lat0-sun16'), 'Spanish (Puerto Rico)': 
('es_PR', 'iso15', 'lat0-sun16'), 'Turkish': ('tr_TR', 'iso09', 'lat5-
sun16'), 'Estonian': ('et_EE', 'iso15', 'lat0-sun16'), 'Arabic (Sudan)': 
('ar_SD', 'iso06', 'LatArCyrHeb-16'), 'Icelandic': ('is_IS', 'iso15', 'lat0-
sun16'), 'English (Botswana)': ('en_BW', 'iso15', 'lat0-sun16'), 'Manx Gaelic 
(Britain)': ('gv_GB', 'iso15', 'lat0-sun16')}
    info: {'SYSFONT': lat0-sun16, 'SUPPORTED': 
en_US.iso885915:en_US:en:es_VE:es, 'SYSFONTACM': iso15, 'LANG': en_US.iso885915}
  rootPassword: None
  diskset: DiskSet instance, containing members:
    disks: {'hda': <PedDisk object at 84e5720>, 'hdb': <PedDisk object at 
8a46660>}
  tmpData: {'Splashscreen': pixmaps/first.png, 'WelcomeScreen': 
pixmaps/splash.png, 'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat 
Linux}
  instLanguage: InstallTimeLanguage instance, containing members:
    kbd: {'Italian': it, 'Chinese(Traditional)': us, 'Korean': us, 'Russian': 
ru, 'English': us, 'Spanish': es, 'Norwegian': no-latin1, 'Swedish': se-
latin1, 'French': fr-latin1, 'Japanese': jp106, 'Slovenian': 
slovene, 'Romanian': ro, 'Czech': cz-lat2, 'Ukrainian': ua, 'Chinese
(Simplified)': us, 'Portuguese': pt-latin1, 'German': de-latin1-
nodeadkeys, 'Danish': us, 'Icelandic': is-latin1}
    font: {'Italian': lat0-sun16, 'Chinese(Traditional)': None, 'Korean': 
None, 'Russian': cyr-sun16, 'English': default8x16, 'Spanish': lat0-
sun16, 'Norwegian': lat0-sun16, 'Swedish': lat0-sun16, 'French': lat0-
sun16, 'Japanese': Kon, 'Slovenian': lat2-sun16, 'Romanian': lat2-
sun16, 'Czech': lat2-sun16, 'Ukrainian': cyr-sun16, 'Chinese(Simplified)': 
None, 'Portuguese': lat0-sun16, 'German': lat0-16, 'Danish': lat0-
sun16, 'Icelandic': lat0-sun16}
    langNicks: {'Italian': it_IT, 'Chinese(Traditional)': zh_TW.Big5, 'Korean': 
ko_KR.eucKR, 'Russian': ru_RU.koi8r, 'English': en_US, 'Spanish': 
es_ES, 'Norwegian': no_NO, 'Swedish': sv_SE, 'French': fr_FR, 'Japanese': 
ja_JP.eucJP, 'Slovenian': sl_SI, 'Romanian': ro_RO, 'Czech': 
cs_CZ, 'Ukrainian': uk_UA, 'Chinese(Simplified)': zh_CN.GB18030, 'Portuguese': 
pt_PT@euro, 'German': de_DE, 'Danish': da_DK, 'Icelandic': is_IS}
    langList: [Chinese(Simplified), Chinese(Traditional), Czech, Danish, 
English, French, German, Icelandic, Italian, Japanese, Korean, Norwegian, 
Portuguese, Romanian, Russian, Slovenian, Spanish, Swedish, Ukrainian]
    tz: {'Italian': Europe/Rome, 'Chinese(Traditional)': Asia/Taipei, 'Korean': 
Asia/Seoul, 'Russian': Europe/Moscow, 'English': America/New_York, 'Spanish': 
Europe/Madrid, 'Norwegian': Europe/Oslo, 'Swedish': Europe/Stockholm, 'French': 
Europe/Paris, 'Japanese': Asia/Tokyo, 'Slovenian': 
Europe/Ljubljana, 'Romanian': Europe/Bucharest, 'Czech': 
Europe/Prague, 'Ukrainian': Europe/Kiev, 'Chinese(Simplified)': 
Asia/Shanghai, 'Portuguese': Europe/Lisbon, 'German': Europe/Berlin, 'Danish': 
Europe/Copenhagen, 'Icelandic': Atlantic/Reykjavik}
    tempDefault: 
    map: {'Italian': iso15, 'Chinese(Traditional)': None, 'Korean': 
None, 'Russian': koi8-r, 'English': iso01, 'Spanish': iso15, 'Norwegian': 
iso15, 'Swedish': iso15, 'French': iso15, 'Japanese': None, 'Slovenian': 
iso02, 'Romanian': iso02, 'Czech': iso02, 'Ukrainian': koi8-u, 'Chinese
(Simplified)': None, 'Portuguese': iso15, 'German': iso09, 'Danish': 
iso15, 'Icelandic': iso15}
    current: en_US
  instProgress: InstallProgressWindow instance, containing members:
    numTotal: 720
    pixtimer: Timer instance, containing members:
      total: 0
      startedAt: 1045615779.46
    progress: GtkProgressBar instance, containing members:
      _o: <GtkObject of type GtkProgressBar at 8aa7298>
    ics: InstallControlState instance, containing members:
      nextButton: Button_Next
      cw: InstallControlWindow instance, containing members:
        buff: None
        configFileData: {'Splashscreen': pixmaps/first.png, 'WelcomeScreen': 
pixmaps/splash.png, 'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat 
Linux}
        bin: GtkFrame instance, containing members:
          _o: <GtkObject of type GtkFrame at 87549b0>
        langSearchPath: [en_US, en, C]
        helpState: 1
        showHelpButton: GnomePixmapButton instance, containing members:
          _o: <GtkObject of type GtkButton at 83c0cd8>
        html: GtkXmHTML instance, containing members:
          _o: <GtkObject of type GtkXmHTML at 84d5310>
        window: GtkWindow instance, containing members:
          _o: <GtkObject of type GtkWindow at 872a970>
        prevButtonStock: GnomePixmapButton instance, containing members:
          _o: <GtkObject of type GtkButton at 83c0c00>
        helpFrame: GtkFrame instance, containing members:
          _o: <GtkObject of type GtkFrame at 85f84a8>
        box: GtkVBox instance, containing members:
          _o: <GtkObject of type GtkVBox at 85f8590>
        hbox: GtkHBox instance, containing members:
          _o: <GtkObject of type GtkHBox at 864ac78>
        releaseButton: GnomePixmapButton instance, containing members:
          _o: <GtkObject of type GtkButton at 83c0c90>
        table: GtkTable instance, containing members:
          _o: <GtkObject of type GtkTable at 86c5860>
        windowList: []
        installFrame: GtkFrame instance, containing members:
          _o: <GtkObject of type GtkFrame at 823b968>
        currentWindow: Already dumped
        ii: InstallInterface instance, containing members:
          ppw: Already dumped
          dispatch: Already dumped
          runres: 800x600
          icw: Already dumped
        reloadRcQueued: 0
        dispatch: Already dumped
        dir: 1
        nextButtonStock: GnomePixmapButton instance, containing members:
          _o: <GtkObject of type GtkButton at 83c0c48>
        hideHelpButton: GnomePixmapButton instance, containing members:
          _o: <GtkObject of type GtkButton at 83c0d20>
        buttonBox: GtkHButtonBox instance, containing members:
          _o: <GtkObject of type GtkHButtonBox at 822f2a0>
        handle: 910
        stockButtons: [('Button_Prev', 'prevButtonStock', 'Back', <method 
InstallControlWindow.prevClicked of InstallControlWindow instance at 86fdb30>), 
('Button_Next', 'nextButtonStock', 'Next', <method 
InstallControlWindow.nextClicked of InstallControlWindow instance at 86fdb30>), 
('Button_Help', 'releaseButton', 'Release Notes', <method 
InstallControlWindow.releaseClicked of InstallControlWindow instance at 
86fdb30>), ('Button_Help', 'showHelpButton', 'Show Help', <method 
InstallControlWindow.helpClicked of InstallControlWindow instance at 86fdb30>), 
('Button_Help', 'hideHelpButton', 'Hide Help', <method 
InstallControlWindow.helpClicked of InstallControlWindow instance at 86fdb30>)]
        displayHelp: 1
      prevEnabled: 0
      prevButton: Button_Prev
      htmlFile: installing
      html: 
      helpEnabled: 3
      nextEnabled: 0
      nextButtonInfo: None
      title: Installing Packages
      grabNext: 0
      prevButtonLabel: None
      searchPath: [./, /usr/share/anaconda/, ./]
      helpButtonEnabled: 0
      nextButtonLabel: None
    numComplete: 718
    curPackage: {'package': GtkLabel instance, containing members:
      _o: <GtkObject of type GtkLabel at 847b618>
, 'summary': GtkLabel instance, containing members:
      _o: <GtkObject of type GtkLabel at 8583de8>
, 'size': GtkLabel instance, containing members:
      _o: <GtkObject of type GtkLabel at 8583d40>
}
    frobnicatingClist: 1
    clist: GtkCList instance, containing members:
      _o: <GtkObject of type GtkCList at 8b5bff0>
    adpix: GtkPixmap instance, containing members:
      _o: <GtkObject of type GtkPixmap at a972670>
    totalSize: 1941516
    totalProgress: GtkProgressBar instance, containing members:
      _o: <GtkObject of type GtkProgressBar at 8666d28>
    adbox: GtkEventBox instance, containing members:
      _o: <GtkObject of type GtkEventBox at 8bc0580>
    sizeComplete: 1935964
    timeStarted: -1
    pixcurnum: 5
    intf: Already dumped
    pixmaps: [rnotes/en/f01rh7-3is_p_rhce1.png, rnotes/en/f02rh7-
3is_dyk_car.png, rnotes/en/f03rh7-3is_p_utb.png, rnotes/en/f04rh7-
3is_h_plumbing.png, rnotes/en/f05rh7-3is_p_activate.png, rnotes/en/f06rh7-
3is_dyk_hat1.png, rnotes/en/f07rh7-3is_p_rhn1.png, rnotes/en/f08rh7-
3is_dyk_hat2.png, rnotes/en/f09rh7-3is_p_elearning.png, rnotes/en/f10rh7-
3is_dyk_hat3.png, rnotes/en/f11rh7-3is_intermission.png, rnotes/en/f12rh7-
3is_p_rhce2.png, rnotes/en/f13rh7-3is_t_q_language.png, rnotes/en/f14rh7-
3is_p_rhn2.png, rnotes/en/f15rh7-3is_t_a_language.png, rnotes/en/f16rh7-
3is_dyk_training.png, rnotes/en/f17rh7-3is_h_halloween.png, rnotes/en/f18rh7-
3is_p_rhn3.png, rnotes/en/f19rh7-3is_t_q_how.png, rnotes/en/f20rh7-
3is_p_support.png, rnotes/en/f21rh7-3is_t_a_how.png]
    status: {'total': {'packages': (0, 1), 'time': (0, 3), 'size': (0, 
2)}, 'completed': {'packages': (1, 1), 'time': (1, 3), 'size': (1, 
2)}, 'remaining': {'packages': (2, 1), 'time': (2, 3), 'size': (2, 2)}}
  desktop: Desktop instance, containing members:
    runlevel: 5
    info: {'DESKTOP': KDE}
  videocard: primary: 0
vidCards: [<videocard.VideoCard instance at 818cf30>]
Primary Video Card Info:
device: fb0
descr : RIVA TNT2
server: XFree86
cardManf: NVidia
vidRam: 32768
carddata: {'SERVER': 'SVGA', 'NAME': 'RIVA 
TNT2', 'DRIVER': 'nv', 'NOCLOCKPROBE': '', 'CHIPSET': 'RIVATNT2', 'VENDOR': 'NVi
dia'}
devID: RIVA TNT2
fbmodes: None
fbbpp: None

  floppyDevice: fd0
  xconfig: XF86Config instance, containing members:
    keyLayout: es
    manualModes: {}
    mouse: FULLNAME="Generic - 2 Button Mouse (serial)"
MOUSETYPE="Microsoft"
XEMU3="yes"
XMOUSETYPE="Microsoft"

    monlist: {}
    keyRules: xfree86
    keyModel: pc105
    device: None
    monids: {}
    files: 
# The location of the RGB database.  Note, this is the name of the
# file minus the extension (like ".txt" or ".db").  There is normally
# no need to change the default.

    RgbPath	"/usr/X11R6/lib/X11/rgb"

# Multiple FontPath entries are allowed (they are concatenated together)
# By default, Red Hat 6.0 and later now use a font server independent of
# the X server to render fonts.

    FontPath   "unix/:7100"

    keyVariant: basic
    videocard: device: fb0
descr : RIVA TNT2
server: XFree86
cardManf: NVidia
vidRam: 32768
carddata: {'SERVER': 'SVGA', 'NAME': 'RIVA 
TNT2', 'DRIVER': 'nv', 'NOCLOCKPROBE': '', 'CHIPSET': 'RIVATNT2', 'VENDOR': 'NVi
dia'}
devID: RIVA TNT2
fbmodes: None
fbbpp: None

    keyOptions: 
    modes: {'16': 
['640x480', '800x600', '1024x768', '1152x864', '1280x1024', '1400x1050', '1600x1
200', '1920x1440', '2048x1536'], '32': 
['640x480', '800x600', '1024x768', '1152x864', '1280x1024', '1400x1050', '1600x1
200', '1920x1440', '2048x1536'], '8': 
['640x480', '800x600', '1024x768', '1152x864', '1280x1024', '1400x1050', '1600x1
200', '1920x1440', '2048x1536']}
    res: 800x600
    monitor: monEisa: hwp04eb
monName: HP D5259A Pavilion M70 Monitor
monID: HP D5259A Pavilion M70 Monitor
fbmonSect: Section "Monitor"
    Identifier  "Probed Monitor"
    VendorName  "Unknown"
    ModelName   "Unknown"
    HorizSync   46.876
    VertRefresh 75.121
    ModeLine    "800x600" 48.002 800 832 928 1024 600 604 608 624 -HSync -VSync
EndSection

monHoriz: 31.468-71.0
monVert: 56.0-85.0

    skipx: 0
    fallbackModes: {'16': ['800x600']}
    skip: 0
    fbDepth: 16
  monitor: Already dumped
  upgrade: Boolean instance, containing members:
    val: 0
  instClass: InstallClass instance, containing members:
  partitions: Partitions instance, containing members:
    deletes: []
    autoPartitionRequests: [mountpoint: /   type: ext3   uniqueID:None
  size: 700M   requestSize: 700M  grow: 1   max: None
  start: None   end: None   partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: None, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: /boot   type: ext3   uniqueID:None
  size: 50M   requestSize: 50M  grow: 0   max: None
  start: None   end: None   partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: None, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: swap   uniqueID:None
  size: 256M   requestSize: 256M  grow: 1   max: 512
  start: None   end: None   partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: None, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
]
    isKickstart: 0
    zeroMbr: 0
    requests: [mountpoint: /boot   type: ext2   uniqueID:21
  size: 54.87890625M   requestSize: 54.87890625M  grow: 0   max: None
  start: 64533168L   end: 64645559L   partnum: None
  drive: hda   primary: None  
  format: 1, options: None  device: hda5, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: vfat   uniqueID:17
  size: 6502.84277344M   requestSize: 6502.84277344M  grow: 0   max: None
  start: 63L   end: 13317884L   partnum: None
  drive: hda   primary: None  
  format: None, options: None  device: hda1, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: foreign   uniqueID:19
  size: 15006.027832M   requestSize: 15006.027832M  grow: 0   max: None
  start: 33800760L   end: 64533104L   partnum: None
  drive: hda   primary: None  
  format: None, options: None  device: hda3, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: foreign   uniqueID:18
  size: 10001.4038086M   requestSize: 10001.4038086M  grow: 0   max: None
  start: 13317885L   end: 33800759L   partnum: None
  drive: hda   primary: None  
  format: None, options: None  device: hda2, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: None   uniqueID:20
  size: 6659.75830078M   requestSize: 6659.75830078M  grow: 0   max: None
  start: 64533105L   end: 78172289L   partnum: None
  drive: hda   primary: None  
  format: None, options: None  device: hda4, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: /   type: ext2   uniqueID:23
  size: 6087.09814453M   requestSize: 6087.09814453M  grow: 0   max: None
  start: 65705913L   end: 78172289L   partnum: None
  drive: hda   primary: None  
  format: 1, options: None  device: hda7, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: vfat   uniqueID:24
  size: 4133.8828125M   requestSize: 4133.8828125M  grow: 0   max: None
  start: 63L   end: 8466254L   partnum: None
  drive: hdb   primary: None  
  format: None, options: None  device: hdb1, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: swap   uniqueID:22
  size: 517.688964844M   requestSize: 517.688964844M  grow: 0   max: None
  start: 64645623L   end: 65705849L   partnum: None
  drive: hda   primary: None  
  format: 1, options: None  device: hda6, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
]
    autoClearPartDrives: []
    reinitializeDisks: 0
    nextUniqueID: 25
    autoClearPartType: 1
    useAutopartitioning: 0
    useFdisk: 1
  extraModules: []
  mouse: Already dumped
  bootloader: x86BootloaderInfo instance, containing members:
    useGrubVal: 0
    forceLBA32: 0
    password: None
    images: BootImages instance, containing members:
      images: {'hda7': ('linux', 'Red Hat Linux', 'ext2'), 'hda1': 
('DOS', 'DOS', 'FAT'), 'hda2': ('', '', 'ntfs'), 'hda3': ('', '', 'ntfs')}
      default: hda7
    pure: None
    device: hda
    configfile: /etc/lilo.conf
    above1024: 1
    kernelLocation: /boot/
    args: KernelArguments instance, containing members:
      args: hdc=ide-scsi
    defaultDevice: None
    useLinear: 1
    doUpgradeOnly: 0
    kickstart: 0
  timezone: Timezone instance, containing members:
    dst: 0
    tz: America/Caracas
    arc: 0
    utcOffset: 0
    utc: 0
  keyboard: Keyboard instance, containing members:
    beenset: 1
    layout: None
    model: None
    type: PC
    info: {'KEYBOARDTYPE': pc, 'KEYTABLE': es}
  accounts: None
  dependencies: []
  comps: None
  upgradeRoot: None
  auth: Authentication instance, containing members:
    useNIS: 0
    nisServer: 
    useLdap: 0
    krb5Kdc: 
    useHesiod: 0
    ldapServer: 
    hesiodRhs: 
    useLdapauth: 0
    enableCache: 0
    krb5Admin: 
    ldapBasedn: 
    useSamba: 0
    krb5Realm: 
    useMD5: 1
    ldapTLS: 0
    sambaWorkgroup: 
    nisDomain: 
    sambaServer: 
    useShadow: 1
    nisuseBroadcast: 1
    useKrb5: 0
    hesiodLhs: 
  upgradeDeps: 
  firewall: Firewall instance, containing members:
    ports: []
    trustdevs: []
    dhcp: 1
    policy: 1
    ssh: 0
    custom: 1
    telnet: 0
    smtp: 0
    enabled: 0
    portlist: 
    http: 0
    ftp: 0
  handleDeps: 0
  dbpath: None
  network: Network instance, containing members:
    netdevices: {'eth0': DEVICE=eth0
BOOTPROTO=dhcp
ONBOOT=yes

, 'eth1': DEVICE=eth1
BOOTPROTO=dhcp
ONBOOT=yes

}
    gateway: 
    secondaryNS: 
    hostname: localhost.localdomain
    primaryNS: 
    domains: []
    isConfigured: 0
    ternaryNS: 
  fsset: FileSystemSet instance, containing members:
    migratedfs: 1
    mountcount: 5
    entries: [FileSystemSetEntry instance, containing members:
      origfsystem: ForeignFileSystem instance, containing members:
        maxLabelChars: 16
        partedFileSystemType: None
        formattable: 0
        extraFormatArgs: []
        maxSize: 2097152
        defaultOptions: defaults
        linuxnativefs: 0
        deviceArguments: {}
        migratetofs: None
        name: foreign
        checked: 0
        partedPartitionFlags: []
        supported: -1
      mountcount: 0
      options: defaults
      order: 0
      mountpoint: None
      device: PartitionDevice instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: hda3
      label: None
      fsck: 0
      fsystem: Already dumped
      migrate: 0
      format: 0
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: Already dumped
      mountcount: 0
      options: defaults
      order: 0
      mountpoint: None
      device: PartitionDevice instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: hda2
      label: None
      fsck: 0
      fsystem: Already dumped
      migrate: 0
      format: 0
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: ext3FileSystem instance, containing members:
        maxLabelChars: 16
        partedFileSystemType: <PedFileSystemType object at 82e83f0>
        formattable: 1
        extraFormatArgs: [-j]
        maxSize: 2097152
        defaultOptions: defaults
        linuxnativefs: 1
        deviceArguments: {}
        migratetofs: None
        name: ext3
        checked: 1
        partedPartitionFlags: []
        supported: -1
      mountcount: 1
      options: defaults
      order: 1
      mountpoint: /
      device: PartitionDevice instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: hda7
      label: /
      fsck: 1
      fsystem: ext2FileSystem instance, containing members:
        maxLabelChars: 16
        partedFileSystemType: <PedFileSystemType object at 82ea5d0>
        formattable: 1
        extraFormatArgs: []
        maxSize: 2097152
        defaultOptions: defaults
        linuxnativefs: 1
        deviceArguments: {fsset.RAIDDevice: <unbound method 
RAIDDevice.ext2Args>}
        migratetofs: [ext3]
        name: ext2
        checked: 1
        partedPartitionFlags: []
        supported: -1
      migrate: 0
      format: 1
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: Already dumped
      mountcount: 1
      options: defaults
      order: 2
      mountpoint: /boot
      device: PartitionDevice instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: hda5
      label: /boot
      fsck: 1
      fsystem: Already dumped
      migrate: 0
      format: 1
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: None
      mountcount: 1
      options: gid=5,mode=620
      order: 0
      mountpoint: /dev/pts
      device: Device instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: none
      label: None
      fsck: 0
      fsystem: DevptsFileSystem instance, containing members:
        maxLabelChars: 16
        partedFileSystemType: None
        formattable: 0
        extraFormatArgs: []
        maxSize: 2097152
        defaultOptions: gid=5,mode=620
        linuxnativefs: 0
        deviceArguments: {}
        migratetofs: None
        name: devpts
        checked: 0
        partedPartitionFlags: []
        supported: 0
      migrate: 0
      format: 0
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: None
      mountcount: 1
      options: defaults
      order: 0
      mountpoint: /proc
      device: Device instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: none
      label: None
      fsck: 0
      fsystem: ProcFileSystem instance, containing members:
        maxLabelChars: 16
        partedFileSystemType: None
        formattable: 0
        extraFormatArgs: []
        maxSize: 2097152
        defaultOptions: defaults
        linuxnativefs: 0
        deviceArguments: {}
        migratetofs: None
        name: proc
        checked: 0
        partedPartitionFlags: []
        supported: 0
      migrate: 0
      format: 0
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: swapFileSystem instance, containing members:
        maxLabelChars: 16
        partedFileSystemType: <PedFileSystemType object at 82eaad8>
        formattable: 1
        extraFormatArgs: []
        maxSize: 2048
        defaultOptions: defaults
        linuxnativefs: 1
        deviceArguments: {}
        migratetofs: None
        name: swap
        checked: 0
        partedPartitionFlags: []
        supported: 1
      mountcount: 1
      options: defaults
      order: 0
      mountpoint: swap
      device: PartitionDevice instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: hda6
      label: None
      fsck: 0
      fsystem: Already dumped
      migrate: 0
      format: 1
      badblocks: 0
]
    progressWindow: <method InstallInterface.progressWindow of InstallInterface 
instance at 84a6218>
    waitWindow: <method InstallInterface.waitWindow of InstallInterface 
instance at 84a6218>
    messageWindow: <method InstallInterface.messageWindow of InstallInterface 
instance at 84a6218>
  hdList: None
firstStep: 0
method: CdromInstallMethod instance, containing members:
  currentDisc: 3
  tree: /mnt/source
  device: hdc
  progressWindow: <method InstallInterface.progressWindow of InstallInterface 
instance at 84a6218>
  loopbackFile: /mnt/sysimage//rhinstall-stage2.img
  messageWindow: <method InstallInterface.messageWindow of InstallInterface 
instance at 84a6218>
instPath: /mnt/sysimage
flags: Flags instance, containing members:
  flags: {'autostep': 0, 'expert': 0, 'setupFilesystems': 1, 'serial': 
0, 'reconfig': 0, 'test': 0}
intf: Already dumped
step: 48
dispatch: Already dumped


/tmp/syslog:
<4>Linux version 2.4.18-3BOOT (bhcompile@stripples.devel.redhat.com) (gcc 
version 2.96 20000731 (Red Hat Linux 7.3 2.96-110)) #1 Thu Apr 18 06:53:28 EDT 
2002
<6>BIOS-provided physical RAM map:
<4> BIOS-e820: 0000000000000000 - 000000000009f400 (usable)
<4> BIOS-e820: 000000000009f400 - 00000000000a0000 (reserved)
<4> BIOS-e820: 00000000000e7000 - 0000000000100000 (reserved)
<4> BIOS-e820: 0000000000100000 - 000000000fffdc00 (usable)
<4> BIOS-e820: 000000000fffdc00 - 000000000ffffc00 (ACPI data)
<4> BIOS-e820: 000000000ffffc00 - 0000000010000000 (ACPI NVS)
<4> BIOS-e820: 00000000fffe7000 - 0000000100000000 (reserved)
<4>On node 0 totalpages: 65533
<4>zone(0): 4096 pages.
<4>zone(1): 61437 pages.
<4>zone(2): 0 pages.
<4>Kernel command line: initrd=initrd.img lang= devfs=nomount ramdisk_size=8192 
vga=788 BOOT_IMAGE=vmlinuz auto
<4>Local APIC disabled by BIOS -- reenabling.
<4>Found and enabled local APIC!
<6>Initializing CPU#0
<4>Detected 448.972 MHz processor.
<4>Console: colour dummy device 80x25
<4>Calibrating delay loop... 894.56 BogoMIPS
<6>Memory: 254528k/262132k available (1092k kernel code, 7216k reserved, 327k 
data, 160k init, 0k highmem)
<6>Dentry cache hash table entries: 32768 (order: 6, 262144 bytes)
<6>Inode cache hash table entries: 16384 (order: 5, 131072 bytes)
<4>Mount-cache hash table entries: 4096 (order: 3, 32768 bytes)
<6>Buffer cache hash table entries: 16384 (order: 4, 65536 bytes)
<4>Page-cache hash table entries: 65536 (order: 6, 262144 bytes)
<7>CPU: Before vendor init, caps: 0383fbff 00000000 00000000, vendor = 0
<6>CPU: L1 I cache: 16K, L1 D cache: 16K
<6>CPU: L2 cache: 512K
<7>CPU: After vendor init, caps: 0383fbff 00000000 00000000 00000000
<6>Intel machine check architecture supported.
<6>Intel machine check reporting enabled on CPU#0.
<7>CPU:     After generic, caps: 0383fbff 00000000 00000000 00000000
<7>CPU:             Common caps: 0383fbff 00000000 00000000 00000000
<4>CPU: Intel Pentium III (Katmai) stepping 03
<6>Enabling fast FPU save and restore... done.
<6>Enabling unmasked SIMD FPU exception support... done.
<6>Checking 'hlt' instruction... OK.
<6>Checking for popad bug... OK.
<4>POSIX conformance testing by UNIFIX
<4>mtrr: v1.40 (20010327) Richard Gooch (rgooch@atnf.csiro.au)
<4>mtrr: detected mtrr type: Intel
<6>PCI: PCI BIOS revision 2.10 entry at 0xfd9b4, last bus=1
<6>PCI: Using configuration type 1
<6>PCI: Probing PCI hardware
<3>Unknown bridge resource 0: assuming transparent
<6>PCI: Using IRQ router PIIX [8086/7110] at 00:07.0
<6>Limiting direct PCI/PCI transfers.
<6>Linux NET4.0 for Linux 2.4
<6>Based upon Swansea University Computer Society NET3.039
<4>Initializing RT netlink socket
<4>Starting kswapd
<6>vesafb: framebuffer at 0xfc000000, mapped to 0xd080d000, size 32768k
<6>vesafb: mode is 800x600x16, linelength=1600, pages=3
<6>vesafb: protected mode interface info at c000:03c5
<6>vesafb: scrolling: redraw
<6>vesafb: directcolor: size=0:5:6:5, shift=0:11:5:0
<4>Console: switching to colour frame buffer device 100x37
<6>fb0: VESA VGA frame buffer device
<6>Detected PS/2 Mouse Port.
<4>pty: 256 Unix98 ptys configured
<6>Serial driver version 5.05c (2001-07-08) with MANY_PORTS SHARE_IRQ 
SERIAL_PCI enabled
<6>ttyS00 at 0x03f8 (irq = 4) is a 16550A
<6>ttyS01 at 0x02f8 (irq = 3) is a 16550A
<4>block: 480 slots per queue, batch=120
<6>Uniform Multi-Platform E-IDE driver Revision: 6.31
<4>ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
<4>PIIX4: IDE controller on PCI bus 00 dev 39
<4>PIIX4: chipset revision 1
<4>PIIX4: not 100% native mode: will probe irqs later
<4>    ide0: BM-DMA at 0x1000-0x1007, BIOS settings: hda:DMA, hdb:pio
<4>    ide1: BM-DMA at 0x1008-0x100f, BIOS settings: hdc:DMA, hdd:pio
<4>hda: MAXTOR 6L040J2, ATA DISK drive
<4>hdb: QUANTUM BIGFOOT_CY4320A, ATA DISK drive
<4>hdc: LITE-ON LTR-12101B, ATAPI CD/DVD-ROM drive
<4>ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
<4>ide1 at 0x170-0x177,0x376 on irq 15
<4>blk: queue c02c2804, I/O limit 4095Mb (mask 0xffffffff)
<6>hda: 78177792 sectors (40027 MB) w/1819KiB Cache, CHS=4866/255/63, UDMA(33)
<4>blk: queue c02c2950, I/O limit 4095Mb (mask 0xffffffff)
<6>hdb: 8467200 sectors (4335 MB) w/67KiB Cache, CHS=527/255/63, DMA
<4>hdc: ATAPI 32X CD-ROM CD-R/RW drive, 2048kB Cache
<6>Uniform CD-ROM driver Revision: 3.12
<4>ide-floppy driver 0.99.newide
<6>Partition check:
<6> hda: hda1 hda2 hda3 hda4 < hda5 hda6 hda7 >
<6> hdb: hdb1
<6>Floppy drive(s): fd0 is 1.44M
<6>FDC 0 is a post-1991 82077
<4>RAMDISK driver initialized: 16 RAM disks of 8192K size 1024 blocksize
<6>loop: loaded (max 8 devices)
<4>ide-floppy driver 0.99.newide
<6>usb.c: registered new driver usbdevfs
<6>usb.c: registered new driver hub
<6>usb-uhci.c: $Revision: 1.275 $ time 06:55:51 Apr 18 2002
<6>usb-uhci.c: High bandwidth mode enabled
<6>PCI: Found IRQ 11 for device 00:07.2
<6>PCI: Sharing IRQ 11 with 00:10.0
<6>usb-uhci.c: USB UHCI at I/O 0x1020, IRQ 11
<4>usb-uhci.c: Detected 2 ports
<6>usb.c: new USB bus registered, assigned bus number 1
<6>hub.c: USB hub found
<6>hub.c: 2 ports detected
<6>usb-uhci.c: v1.275:USB Universal Host Controller Interface driver
<6>usb.c: registered new driver hiddev
<6>usb.c: registered new driver hid
<6>hid-core.c: v1.8.1 Andreas Gal, Vojtech Pavlik <vojtech@suse.cz>
<6>hid-core.c: USB HID support drivers
<6>mice: PS/2 mouse device common for all mice
<6>md: md driver 0.90.0 MAX_MD_DEVS=256, MD_SB_DISKS=27
<6>md: Autodetecting RAID arrays.
<6>md: autorun ...
<6>md: ... autorun DONE.
<6>NET4: Linux TCP/IP 1.0 for NET4.0
<6>IP Protocols: ICMP, UDP, TCP
<6>IP: routing cache hash table of 2048 buckets, 16Kbytes
<6>TCP: Hash tables configured (established 16384 bind 16384)
<6>NET4: Unix domain sockets 1.0/SMP for Linux NET4.0.
<5>RAMDISK: Compressed image found at block 0
<6>Freeing initrd memory: 1975k freed
<4>EXT2-fs warning: checktime reached, running e2fsck is recommended
<4>VFS: Mounted root (ext2 filesystem).
<6>hub.c: USB new device connect on bus1/1, assigned device number 2
<4>usb.c: USB device 2 (vend/prod 0x3f0/0x904) is not claimed by any active 
driver.
<6>hub.c: USB new device connect on bus1/2, assigned device number 3
<4>usb.c: USB device 3 (vend/prod 0x46d/0x870) is not claimed by any active 
driver.
<6>SCSI subsystem driver Revision: 1.00
<6>Initializing USB Mass Storage driver...
<6>usb.c: registered new driver usb-storage
<6>USB Mass Storage support registered.
<6>Linux Kernel Card Services 3.1.22
<6>  options:  [pci] [cardbus]
<6>Intel PCIC probe: 
<6>  Vadem VG-469 ISA-to-PCMCIA at port 0x3e0 ofs 0x00, 2 sockets
<6>    host opts [0]: none
<6>    host opts [1]: none
<6>    ISA irqs (scanned) = 3,4,7,12 polling interval = 1000 ms
<30>Feb 19 00:03:37 cardmgr[44]: starting, version is 3.1.22

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.when finish the instalation
2.
3.
    

Additional info:
Comment 1 Jeremy Katz 2003-02-19 02:31:53 EST
Could you please verify your media following the instructions at
http://rhlinux.redhat.com/anaconda/mediacheck.html?
Comment 2 Michael Fulbright 2003-04-22 12:30:53 EDT
Closing due to inactivity. If you have new information to add please reopen the
issue report.

Note You need to log in before you can comment on or make changes to this bug.